.image {
    height: 160px;
    width: 200px;
}

.card {
    display: inline-flex;
    margin: 15px;
    align-items: center;
    text-align: center;
    border: 2px solid #256a77;
}

.btn {
    margin-bottom: 20px;
    margin-top: 20px;
    --bs-btn-bg: #256a77;
    --bs-btn-border-color: #256a77;
}

.h5 {
    margin-bottom: 0;
}

.setComplete {
    margin: 0px !important;
    line-height: 15px;
}

.table {
    color: #256a77;
}